import { TestBed } from '@angular/core/testing';

import { AppModulesService } from './app-modules.service';

describe('AppModulesService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: AppModulesService = TestBed.get(AppModulesService);
    expect(service).toBeTruthy();
  });
});
